@charset 'UTF-8';
#main * {font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;}

/*page navi*/
.inn_nav {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.inn_nav .inn_nav_li {
	width: min(48%, 460px);
}
.inn_nav .inv_link {
	color: #d00e31;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	height: 100px;
	padding: 0 40px 0 24px;
	background-image: linear-gradient(to top, #f0f0f0, #fff);
	border: solid 1px #b5b5b5;
	position: relative;
}
.inn_nav .inv_link em {
	font-size: min(2.606vw, 2rem);
	font-style: normal;
}
.inn_nav .inv_link .sml {
	font-size: min(1.956vw, 1.5rem);
}
.inn_nav .inv_link::after {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/arrow-02.svg) 0 0 no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: absolute;
	right: min(2vw, 24px);
	top: calc(50% - 12px);
}
.inn_nav .inv_link:hover {background-image: linear-gradient(to top, #fff, #f0f0f0);}

	@media screen and (max-width:640px) {
	.inn_nav {justify-content: center;}
	.inn_nav .inn_nav_li {
		width: 100%;
		margin-bottom: 20px;
	}
	.inn_nav .inv_link em {font-size: clamp(2rem, 5.21vw, 4rem);}
	.inn_nav .inv_link .sml {font-size: clamp(1.5rem, 3.386vw, 2.6rem);}
	.pc {display: none;}
}
@media screen and (max-width:360px) {
	.inn_nav .inv_link {
		height: auto;
		padding: 3.8vw 7.6vw;
	}
}


/*section*/
/********************/
.section {
	width: 100%;
	padding: 30px 30px 40px;
	border: solid 1px #b5b5b5;
}
.section#short {margin-bottom: 60px;}

.section .h2_ttl {
	color: #d00e31;
	font-size: min(3.126vw, 2.4rem);
	line-height: 1.4;
	margin-bottom: 10px;
}

.section .h3_name {
	color: #000;
	font-size: min(2.606vw, 2rem);
	padding: 8px 0 5px;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
.section .h3_name .jp {
	font-size: min(1.82vw, 1.4rem);
	margin-left: 14px;
}

.section .h4_ttl {
	color: #000;
	font-size: min(1.82vw, 1.4rem);
	padding: 10px;
	margin-bottom: 2px;
	cursor: pointer;
	position: relative;
}
.section .h4_ttl.__spec   {background-color: #f2f2f2;}
.section .h4_ttl.__rental {background-color: #ebe8d8;}
.section .h4_ttl::after {
	content: 'ひらく';
	font-weight: normal;
	position: absolute;
	right: 36px;
}
.section .h4_ttl.open::after {
	content: 'とじる';
}
.section .h4_ttl i {
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	right: 15px;
	top: calc(50% - 3px);
}
.section .h4_ttl i::before,
.section .h4_ttl i::after {
	content: '';
	display: block;
	width: 6px;
	height: 1px;
	background-color: #d00e31;
	position: absolute;
	top: 50%;
	transition: all .5s;
}
.section .h4_ttl i::before {
	transform: rotate(45deg);
	right: 10px;
}
.section .h4_ttl i::after {
	transform: rotate(-45deg);
	right: 6px;
}
.section .h4_ttl.open i::before {
	transform: rotate(-45deg);
}
.section .h4_ttl.open i::after {
	transform: rotate(45deg);
}


.section .txt {font-size: min(1.82vw, 1.4rem);}
.section .txt .point {
	font-weight: bold;
	font-style: normal;
}
.section .point_top {
	font-size: min(2.085vw, 1.6rem);
	font-weight: bold;
	margin: 20px 0 5px;
}

.recommend {
	font-size: 13px;
	margin-bottom: 10px;
}
.recommend .bg {
	color: #fff;
	font-weight: bold;
	background-color: #d00e31;
	display: inline-block;
	padding: 1px 7px;
}

.img {
	width: auto;
	height: auto;
	max-width: 100%;
}

@media screen and (max-width:640px) {
	.section {padding: 6.4vw 3.8vw;}
	.section .h2_ttl {
		font-size: clamp(1.7rem, 4.428vw, 3.4rem);
		margin-bottom: min(4vw, 50px);
	}
	.section .h3_name {
		font-size: clamp(1.6rem, 4.168vw, 3.2rem);
		flex-direction: column;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	.section .h3_name .jp {
		font-size: clamp(1.3rem, 3.386vw, 2.6rem);
		margin-left: 0;
	}
	.section .txt {font-size: clamp(1.4rem, 3.515vw, 2.7rem);}
	.recommend {font-size: clamp(1.3rem, 3.386vw, 2.6rem);}
	.section .point_top {font-size: clamp(1.4rem, 3.644vw, 2.8rem);}

	.section .h4_ttl {font-size: clamp(1.5rem, 3.908vw, 3rem);}
	.section .h4_ttl::after{
		right: min(8.7vw, 65px);
		font-size: clamp(1.3rem, 3.386vw, 2.6rem);
	}
	.section .h4_ttl i::before,
	.section .h4_ttl i::after {width: min(2.4vw, 18px);}
	.section .h4_ttl i::before {right: min(2.4vw, 18px);}
	.section .h4_ttl i::after {right: calc((min(2.4vw, 18px) / 2) - 2px);}
}


/*layout*/
/*
.product-2 {margin-bottom: 80px;}
.product-3 {margin-bottom: 90px;}
*/
#long article:not(:last-of-type) {margin-bottom: 90px;}


.flex_top {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.product-1 .flex_top {margin-bottom: 25px;}
.product-2 .flex_top {margin-bottom: 40px;}


.flex_top .block {width: min(65%, 600px);}
.flex_top .topfig {width: min(32%, 252px);}
.flex_top .mvfig {
	text-align: center;
	width: 100%;
	margin-top: 25px;
} 
.product-2 .btn_c {margin-bottom: 55px;}
.product-4 .flex_top .block {width: 100%;}
.product-4 .mvfig {margin-bottom: 1px;}

@media screen and (min-width:980px) {
	.flex_top .block {width: min(60vw, 600px);}
	.flex_top .topfig {width: min(25.2vw, 252px);}
}
@media screen and (max-width:760px) {
	.flex_top .block {
		width: 100%;
		margin-bottom: min(6.4vw, 50px);
	}
	.flex_top .topfig {
		width: min(82vw, 640px);
		margin: auto;
	}
	.product-1 .topfig {
		width: min(78vw, 586px);
		margin: auto;
	}
}
@media screen and (max-width:640px) {
	.flex_top {
		flex-wrap: wrap;
		margin-bottom: min(4vw, 30px);
	}
	#long article:not(:last-of-type) {margin-bottom: min(13vw, 100px);}

	.product-1 .flex_top {margin-bottom: min(3.2vw, 25px);}
	.product-2 .flex_top {margin-bottom: min(6.4vw, 50px);}
	.flex_top .mvfig {margin-top: min(4vw, 30px);}
	.product-4 .mvfig {margin-bottom: 24px;}

	.product-1 .flex_top .block {margin-bottom: min(3vw, 20px);}
}

/*img flex*/
.flex_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.product-1 .flex_wrap .fig_dtl,
.product-3 .flex_wrap .fig_dtl,
.product-5 .flex_wrap .fig_dtl {width: min(32%, 280px);}
.product-2 .flex_wrap .fig_dtl {width: min(48%, 430px);}

.product-1 .flex_wrap {margin: 24px 0;}
.flex_wrap .fig_dtl._prod01 {border: 5px solid #000;}

.flex_wrap .fig_dtl.__long .img {
	border: 1px solid #b5b5b5;
	display: block;
	margin-bottom: 5px;
}
.flex_wrap .fig_dtl.__long .figc {font-size: min(1.82vw, 1.4rem);}

.product-2 .flex_wrap {margin-bottom: 15px;}
.product-2 .fig_dtl {margin-bottom: 30px;}

.product-3 .flex_wrap {margin-bottom: 45px;}

.product-5 .flex_wrap {margin-bottom: 15px;}
.product-5 .flex_wrap .fig_dtl {margin-bottom: 20px;}

#main .fig_dtl._prod01 .figc_01 {
	color: #fff;
	font-size: min(1.956vw, 1.5rem);
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	text-align: center;
	padding: 8px 0 3px;
	background-color: #000;
}
#main .fig_dtl._prod01 .figc_01 .num {font-size: min(2.085vw, 1.6rem);}

@media screen and (max-width:640px) {
	.flex_wrap {justify-content: center;}
	.product-1 .flex_wrap {margin-top: min(7.6vw, 60px);}
	.product-1 .flex_wrap .fig_dtl {
		width: min(60vw, 460px);
		margin-bottom: min(3.8vw, 30px);
	}
	#main .fig_dtl._prod01 .figc_01 .num,
	#main .fig_dtl._prod01 .figc_01 {font-size: clamp(1.4rem, 3.644vw, 2.8rem);}
	#main .fig_dtl._prod01 .figc_01 {padding: 6px 0 2px;}

	.flex_wrap .fig_dtl.__long .figc {font-size: clamp(1.4rem, 3.644vw, 2.8rem);}
	.product-2 .flex_wrap .fig_dtl {width: min(82.7vw, 645px);}
	.product-3 .flex_wrap .fig_dtl,
	.product-5 .flex_wrap .fig_dtl {
		width: min(60vw, 460px);
		margin-bottom: min(3.8vw, 30px);
	}
}

/*speck*/
.open_block {margin-bottom: 40px;}

/*.open_block .block {display: none;}*/
.open_block .block {
	visibility: hidden;
	height: 0;
	overflow: hidden;
	transition: all .8s;
}
.open_block .block.open {
	visibility: visible;
	height: auto;
}
.open_block .block.__spec.open {
	padding: 14px 10px 20px;
	background-color: #eaeaea;
}
.open_block .block.__rental.open {
	padding: 14px 10px 1px;
	background-color: #e5e0cb;
}

.open_block .spec_dl {font-size: min(1.82vw, 1.4rem);}
.open_block .spec_dl dt::after {content: '：';}

.open_block .block.__rental .txt {margin-bottom: 2rem;}
.open_block .h5_rental {font-size: min(1.82vw, 1.4rem);}

.open_block .list_ul {
	font-size: min(1.82vw, 1.4rem);
	list-style: square;
	margin: 0 0 2rem 1.5rem;
}

@media screen and (min-width:641px) {
	.open_block .spec_dl {
		display: flex;
		flex-wrap: wrap;
	}
	.open_block .spec_dl .dd_w2 {width: calc(100% - 3em);}
	.open_block .spec_dl .dd_w3 {width: calc(100% - 4em);}
	.open_block .spec_dl .dd_w4 {width: calc(100% - 5em);}
	.open_block .spec_dl .dd_w5 {width: calc(100% - 6em);}
	.open_block .spec_dl .dd_w6 {width: calc(100% - 7em);}
	.open_block .spec_dl .dd_w7 {width: calc(100% - 8em);}
	.open_block .spec_dl .dd_w8 {width: calc(100% - 9em);}
	.open_block .spec_dl .dd_w11 {width: calc(100% - 12em);}
	.open_block .spec_dl .dd_w14 {width: calc(100% - 15em);}
}

@media screen and (max-width:640px) {
	/*.open_block {margin-bottom: 50px;}*/
	.open_block {margin-bottom:min(6.666vw, 50px);}
	.open_block .spec_dl dt {float: left;}
	.open_block .spec_dl dd {overflow-wrap: break-word;}
	.open_block .spec_dl::after {
		content: '';
		display: block;
		width: 100%;
	}

	.open_block .list_ul,
	.open_block .spec_dl,
	.open_block .h5_rental {font-size: clamp(1.4rem, 3.515vw, 2.7rem);}
}